Subject: RE: xsltproc segfaults after upgrading to docbook xsl stylesheets v1.60.1
From: günter strubinsky <[email-masked]>
To: "'Patrick Eisenacher'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 24 Mar 2003 10:02:43 -0600

That's the beauty of open software, Patrick. The source is available. If
it's not good enough for you, you can just 'make it happen'. As you found
out, there are other packages too that you could use to replace those not to
your liking. Most of the people working on those packages do it voluntarily
and do not appreciate 
-	being bitched at
-	are suggested -between the lines- to being fired

Long time ago, very long time ago, I played in the open software field too,
for the simple reason that I wanted to do something that I really cared for;
like -as I assume- many do nowadays. I ceased working in this area because
of people like you.

If you have the qualification, fix it. If you don't, than we can safely
assume that you don't know about the problems and side effects that need to
be solved and also that you have no idea of how long it will take to work
perfect. Those individuals you are griping about are not your slaves but do
valuable work for all of us on their free will and their own time and
deserve your appreciation instead of being publicly attacked.

Very frustrated

 günter strubinsky
 <[email-masked]>
 Tel: 402.212.0196

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Patrick Eisenacher
> Sent: Monday, March 24, 2003 6:15 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: xsltproc segfaults after upgrading to docbook xsl stylesheets
> v1.60.1
> 
> Hi Jeff,
> 
> I'm waiting already for more than a month for this to happen. Needless
> to say, I'm pretty frustrated. But despite Robert claiming to take care
> of this in his initial response you cited below, no update was ever
> published. All further inquiries were silently ignored. The
> interpretation of this behaviour and consequences are up to you.
> 
> Right now, Cygwin is not usable for XML editing. I recommend switching
> over to some other *nix and a VM. Alternatively you can use the Windows
> ports of the xml libaries provided by Igor Zlatkovic. His ports are
> always up to date: http://www.zlatkovic.com/projects/libxml/index.html
> 
> 
> Disappointed,
> Patrick
> 
> > Robert Collins said on 19 Feb 2003 07:57:58 +1100:
> >> Yes, and this takes the current version from 'old' to 'old + buggy'.
> >> I've upped my priority to get a new release out. Uhmm, end of the week
> >> should do it.
> >
> > Please, could we/you somehow get xsltproc & associated libs in the
> cygwin
> > installation repository brought up-to-date? I'm trying to use xsltproc
> with
> > some docbook stuff (we're using docbook to write the next phase of
> > ProjectLiberty specs, and I use cygwin as my *nix environment), and said
> > docbook stuff uses xinclude. The old xsltproc et al included (still) in
> the
> > cygwin install (I updated this morning) barfs on the xinclude stuff,
> plus it
> > doesn't properly handle (eg skip over) included mediaobjects (eg EPS).
> The
> > latest version of xsltproc et al (the various *xml* libs) handles both
> of
> > these just fine.
> >
> > thanks,
> >
> > JeffH
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/